cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1635
Views
5
Helpful
2
Replies
Amr_Elsherif
Beginner

WLC 3504 WPA3 support

I have a question regarding using WPA3-Enterprise for wireless client authentication using WLC 3504 and AP 2800 the running IOS is 8.5.151.

 

I have reviewed the Datasheet of the WLC, the AP and IOS release notes I did not find a clue tells that they can support WPA3, can anyone confirm this, please.

2 REPLIES 2
Leo Laohoo
VIP Community Legend

WPA3 is supported from 8.10.X.X and later.

Thank you very much.

Create
Recognize Your Peers
Content for Community-Ad